Bug 59835 - konqueror and multimap
Summary: konqueror and multimap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-13 19:21 UTC by Tim Waugh
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 09:58:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-02-13 19:21:30 UTC
Description of Problem:
Konqueror doesn't work with www.multimap.com any more: the navigation arrows no
longer work.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020211.1

How Reproducible:
100%

Steps to Reproduce:
1. Go to www.multimap.com.
2. Search for 'london'.
3. Use the navigation arrows.

Actual Results:
You stay in the same place.

Expected Results:
You move in the desired direction.

Additional Information:
This used to work in KDE 2, and it works in Mozilla.  I would diagnose it
further, but 'view source' isn't working at the moment (unresolved symbols; I
guess some packages haven't been rebuilt yet).

Comment 1 Tim Waugh 2002-03-15 18:43:51 UTC
Still happens with kdebase-3.0.0-0.cvs20020314.1.

Comment 2 Bernhard Rosenkraenzer 2002-03-21 09:58:17 UTC
Please try coming up with a simpler test case for this. 


Comment 3 Tim Waugh 2002-04-19 10:05:26 UTC
This seems to work in the current packages. *shrug* 
kdebase-3.0.0-12


Note You need to log in before you can comment on or make changes to this bug.